{
  "name": "FurryPlace-frontend",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json"
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.1",
    "@sveltejs/kit": "^2.0.0",
    "@sveltejs/vite-plugin-svelte": "^3.0.0",
    "@types/leaflet": "^1.9.8",
    "autoprefixer": "^10.4.16",
    "daisyui": "^4.4.24",
    "postcss": "^8.4.32",
    "svelte": "^4.2.7",
    "svelte-check": "^3.6.0",
    "tailwindcss": "^3.3.6",
    "typescript": "^5.0.0",
    "vite": "^5.0.3"
  },
  "dependencies": {
    "leaflet": "^1.9.4",
    "maplibre-gl": "^4.0.0",
    "minidenticons": "^4.2.1"
  },
  "type": "module",
  "optionalDependencies": {
    "@rollup/rollup-win32-x64-msvc": "^4.52.4"
  }
}
